Commit ff1bc892 authored by andrewmacpherson's avatar andrewmacpherson

Remove dependency on Devel module.

parent 2fa8c1e7
......@@ -22,14 +22,6 @@ migrations.
https://drupal.org/project/issues/migrate_devel
REQUIREMENTS
------------
This module requires the modules outside of Drupal core:
* [devel](https://www.drupal.org/project/devel)
RECOMMENDED MODULES
-------------------
......
......@@ -5,5 +5,4 @@ type: module
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
- devel:devel
- drupal:migrate
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment